FIX: Was using a global `Popper` variable

FIX: Was using a global Popper variable

diff --git a/app/assets/javascripts/select-kit/addon/components/select-kit.js b/app/assets/javascripts/select-kit/addon/components/select-kit.js
index 34936ca..113a28c 100644
--- a/app/assets/javascripts/select-kit/addon/components/select-kit.js
+++ b/app/assets/javascripts/select-kit/addon/components/select-kit.js
@@ -21,6 +21,7 @@ import {
   applyContentPluginApiCallbacks,
   applyOnChangePluginApiCallbacks,
 } from "select-kit/mixins/plugin-api";
+import { createPopper } from "@popperjs/core";
 
 export const MAIN_COLLECTION = "MAIN_COLLECTION";
 export const ERRORS_COLLECTION = "ERRORS_COLLECTION";
@@ -772,8 +773,7 @@ export default Component.extend(
 
         const verticalOffset = this.multiSelect ? 0 : 3;
 
-        /* global Popper:true */
-        this.popper = Popper.createPopper(anchor, popper, {
+        this.popper = createPopper(anchor, popper, {
           eventsEnabled: false,
           strategy: placementStrategy,
           placement: this.selectKit.options.placement,

GitHub sha: 05831c2b